<?xml version='1.0'?>

<reference anchor='RFC3634'>

<front>
<title>Key Distribution Center (KDC) Server Address Sub-option for the Dynamic Host Configuration Protocol (DHCP) CableLabs Client Configuration (CCC) Option</title>
<author initials='K.' surname='Luehrs' fullname='K. Luehrs'>
<organization /></author>
<author initials='R.' surname='Woundy' fullname='R. Woundy'>
<organization /></author>
<author initials='J.' surname='Bevilacqua' fullname='J. Bevilacqua'>
<organization /></author>
<author initials='N.' surname='Davoust' fullname='N. Davoust'>
<organization /></author>
<date month='December' year='2003' /></front>

<seriesInfo name='RFC' value='3634' />
<format type='TXT' octets='13163' target='ftp://ftp.isi.edu/in-notes/rfc3634.txt' />
</reference>
